Bug 1575370 - NM kills dhclient on DHCPNAK and prevents new offers
Summary: NM kills dhclient on DHCPNAK and prevents new offers
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-06 11:31 UTC by Beniamino Galvani
Modified: 2018-05-11 01:24 UTC (History)
10 users (show)

Fixed In Version: NetworkManager-1.10.6-3.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-11 01:24:19 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
GNOME Bugzilla 783391 0 Normal RESOLVED NM kills dhclient on DHCPNAK and prevents new offers. 2020-06-05 15:36:49 UTC

Description Beniamino Galvani 2018-05-06 11:31:39 UTC
Description of problem:

NM kills dhclient on DHCPNAK and prevents new offers.

See upstream bug https://bugzilla.gnome.org/show_bug.cgi?id=783391 .

Comment 1 Fedora Update System 2018-05-07 06:22:08 UTC
NetworkManager-1.10.6-3.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b9cc5c1ce0

Comment 2 Fedora Update System 2018-05-07 16:02:37 UTC
NetworkManager-1.10.6-3.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b9cc5c1ce0

Comment 3 Fedora Update System 2018-05-11 01:24:19 UTC
NetworkManager-1.10.6-3.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.